#!/bin/sh
echo 'name: hspec
version: 1.2.0.1
id: hspec-1.2.0.1-99448c8542df5586022e360c6fb545dc

license: BSD3
copyright: (c) 2011 Trystan Spangler
maintainer: trystan.s@comcast.net
stability: experimental
homepage: http://hspec.github.com/
package-url:
synopsis: Behavior Driven Development for Haskell
description: Behavior Driven Development for Haskell
             .
             Hspec is roughly based on the Ruby library RSpec. However,
             Hspec is just a framework for running HUnit and QuickCheck
             tests. Compared to other options, it provides a much nicer
             syntax that makes tests very easy to read.
             .
             Start with the introductory documentation:
             <http://hspec.github.com/>
category: Testing
author: Trystan Spangler
exposed: True
exposed-modules: Test.Hspec Test.Hspec.Core Test.Hspec.Monadic
                 Test.Hspec.Runner Test.Hspec.Formatters Test.Hspec.HUnit
                 Test.Hspec.QuickCheck
hidden-modules: Test.Hspec.Pending Test.Hspec.Internal
                Test.Hspec.Formatters.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hspec-1.2.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hspec-1.2.0.1
              /usr/local/lib
hs-libraries: HShspec-1.2.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.4.2-5744e904039c3819ba04e12dd2e295dc
         QuickCheck-2.4.2-5e1b443b0b725755bf380173d85ffb73
         ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         silently-1.2.0.2-fd3d7a90a705fe27edd34b713a2e163a
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hspec-1.2.0.1/html/hspec.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hspec-1.2.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
